{% extends "base.html" %}

{% block inputfile %}
    <h4 style="text-align: center;">{{ file_name }}</h4>
{% endblock inputfile %}

{% block button %}
    <button type="button" class="btn btn-primary" disabled>Uploaded</button>
{% endblock button %}
